Field NationDeveloper Platform
Field NationDeveloper Platform
Overview

Work Orders

Resources

Remove provider from service territory DELETEGet providers in a service territory GETList Service Territories GETCreate Service Territory POSTDelete service territory DELETEGet Service Territory GETUpdate service territory PUT
PeopleService territories

Get Service Territory


Get a specific service territory by its ID

GET
/api/rest/v2/service-territories/{service_territory_uuid}

Authorization

access_token
access_token<token>

OAuth 2.0 Access Token

In: query

Path Parameters

service_territory_uuid*string

Service Territory UUID

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/service-territories/string_value"
{
  "id": "uuid",
  "name": "Territory Name",
  "service_territory_id": "1",
  "project_id": 100,
  "tiers": [],
  "attributes": [],
  "provider_count": 0
}
{
  "status": 500,
  "message": "Operation successful."
}
{
  "status": 500,
  "message": "Operation successful."
}

Response Body

application/json

application/json

application/json

Last updated on

Delete service territory DELETE

Previous Page

Update service territory PUT

Next Page

curl -X GET "https://api-sandbox.fndev.net/api/rest/v2/service-territories/string_value"